(********************************************************************** *)
(*                                                                      *)
(*                        Ubi Est - Indexing package                    *)
(*                                                                      *)
(*  Copyright Franois Pessaux 1999-2007.                               *)
(*  Distributed according to the LICENCE file contained in the archive. *)
(*                                                                      *)
(************************************************************************)


(* Rpertoire de chargement / sauvegarde. Persistant d'une utilisation *)
(*  une autre pour viter de devoir tout re-taper  chaque fois.      *)
let current_dir = ref (Sys.getcwd ()) ;;
let global_index = ref (None : Index.t option) ;;
let result_clist =
  ref (None :
	 (((Index.file_position * Index.file_position) * Index.file_name)
	    GList.clist) option)
;;
let files_clist = ref (None : (string GList.clist) option) ;;
let files_files_clist = ref (None : (string GList.clist) option) ;;
let stoplists_clist = ref (None : (string GList.clist) option) ;;
let main_statusbar_context = ref (None : GMisc.statusbar_context option) ;;
let install_dir = "/usr/share/ubiest/" ;;

