(********************************************************************** *)
(*                                                                      *)
(*                        Ubi Est - Indexing package                    *)
(*                                                                      *)
(*  Copyright Franois Pessaux 1999-2007.                               *)
(*  Distributed according to the LICENCE file contained in the archive. *)
(*                                                                      *)
(************************************************************************)


type t = {
  exact_font_name : string ;
  exact_font : Gdk.font option ;
  context_font_name : string ;
  context_font : Gdk.font option ;
  viewers : (Fileformat.format * string) list
 }

val global_prefs : t ref
exception No_home_dir
val save_prefs : unit -> unit
val load_prefs : unit -> unit
