
{
let offset = ref 0
}

let lowercase = ['a'-'z' '\223'-'\246' '\248'-'\255' '_']
let uppercase = ['A'-'Z' '\192'-'\214' '\216'-'\222']
let digit = ['0'-'9']

rule file = parse
  | (lowercase | uppercase)+ (lowercase | uppercase | digit)*
      {
	let increment =
	  (Lexing.lexeme_end lexbuf) - (Lexing.lexeme_start lexbuf) in
	let current_offset = !offset in
	offset := !offset + increment ;
	let word = Lexing.lexeme lexbuf in
        (word, current_offset)
      }
  | eof
      { ("", !offset) }
  | _
      {
	let increment =
	  (Lexing.lexeme_end lexbuf) - (Lexing.lexeme_start lexbuf) in
	offset := !offset + increment ;
	file lexbuf
      }
