(********************************************************************** *)
(*                                                                      *)
(*                        Ubi Est - Indexing package                    *)
(*                                                                      *)
(*  Copyright Franois Pessaux 1999-2007.                               *)
(*  Distributed according to the LICENCE file contained in the archive. *)
(*                                                                      *)
(************************************************************************)


type t =
  | Comment_start | Comment_stop
  | Title_start | Title_stop
  | Section_start | Section_stop
  | Subsection_start | Subsection_stop
  | Subsubsection_start | Subsubsection_stop
  | Table_start | Table_stop
  | Relief_start | Relief_stop
  | Enum_start | Enum_stop
  | Eof

val string : t -> string
