(********************************************************************** *)
(*                                                                      *)
(*                        Ubi Est - Indexing package                    *)
(*                                                                      *)
(*  Copyright Franois Pessaux 1999-2007.                               *)
(*  Distributed according to the LICENCE file contained in the archive. *)
(*                                                                      *)
(************************************************************************)


type t = Text of string | Markup of Markup.t  ;;

let length = function
  | Text s -> String.length s
  | _ ->
      (* La taille est fixe  1, mais en fait on s'en fout.  *)
      (* Il ne faut pas mettre 0, par contre sinon a pte la *)
      (* recherche car la longueur effective du token devient *)
      (* ngative !                                           *)
      1
;;

let string = function
  | Text s -> s
  | Markup m -> Markup.string m
;;
