(********************************************************************** *)
(*                                                                      *)
(*                        Ubi Est - Indexing package                    *)
(*                                                                      *)
(*  Copyright Franois Pessaux 1999-2007.                               *)
(*  Distributed according to the LICENCE file contained in the archive. *)
(*                                                                      *)
(************************************************************************)


val current_dir : string ref
val global_index : Index.t option ref
val result_clist :
    ((((Index.file_position * Index.file_position) * Index.file_name)
	GList.clist) option)
    ref
val files_clist : ((string GList.clist) option) ref
val files_files_clist : ((string GList.clist) option) ref
val stoplists_clist : ((string GList.clist) option) ref
val main_statusbar_context : GMisc.statusbar_context option ref
val install_dir : string
